
Piratenversammlung / Assemblée Pirate - Motion #5784

Nichteintretensantrag auf #5782 (Gegenantrag-Spenden)

04 September 2013 13:05 - mrw

Status: Not Considered Start date: 04 September 2013

Priority: Normal Due date:  

Assignee: tinilou % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v3   

Description

Antrag auf Nichteintreten auf #5782 (Gegenantrag-Spenden).

begründung: Dieser Antrag ist genauso unsinnig, wie #5749: Die 500,- Freibetrag sind ein langwierig ausgehandelter Kompromiss

zwischen den Extremen, der nicht andauernd in Frage gestellt werden soll.

Daher beantrage ich zusätzlich, diesen Nichteintretensantrag gleich mit dem Nichteintretensantrag aus #5776 zusammenzulegen

und nur eine gemeinsame Abstimmung für beide Nichteintretensanträge zu machen.

Diskussion dazu: https://forum.piratenpartei.ch/index.php/topic,4389

History

#1 - 16 September 2013 21:28 - Exception

- Category set to Statutes & Regulations

- Assignee set to tinilou

#2 - 18 September 2013 22:37 - Atropos

- Subject changed from Nichteintretensantrag auf #5782 (Gegenantrag Spenden) to Nichteintretensantrag auf #5782 (Gegenantrag-Spenden)

- Description updated

- Status changed from New to Tabled

#3 - 28 September 2013 05:29 - mrw

Nach den gelaufenen Diskussionen ziehe ich diesen Ordnungsantrag zurück.

#4 - 05 November 2013 22:17 - christianseematter

- Status changed from Tabled to Not Considered
